.rs-form {
  display: flex;
  flex-flow: column;
}

.field-rows {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
}

.field-rows>.mat-form-field {
  width: calc(50% - 30px);
  margin-right: 30px;
}

h2.form-item-header {
  margin-top: 2rem;
}

h2.form-item-header span {
  color: #ccc;
}
@media only screen and (max-width: 599px) {
  .field-rows>.mat-form-field {
    width: 100%;
    margin: 0;
  }
}
